﻿/**标题1**/
.title1{ font-family: "SourceHanSansCN Bold";font-size: 30px; line-height:84px; height:84px; background:url(../images/protitbg.png) no-repeat -5px top / 50% auto; color:#1c91ee}
/**标题1-end**/
/**标题2**/
.title2{ text-align:center;padding:10px 0 40px; position:relative}
.title2 h1{ color: #1c91ee;font-family: "SourceHanSansCN Bold";font-size: 30px;font-weight: bold;}
.title2 i{ width:60px; height:4px; background:#1c91ee; margin:25px auto 20px; display:block}
.title2 dt {color: #999; font-size: 14px;line-height: 36px;}
.title2bg1{background:url(../images/abouttitbg.png) no-repeat center 20px; }
.title2bg2{background:url(../images/workshoptitbg.png) no-repeat center 20px; }
/**标题2-end**/
/**产品中心**/
.product{}
.product-title{background-color: #fff;background-image: url("../images/probg.jpg");background-position: right bottom;
background-repeat: no-repeat;background-size: 100% 100%; width:100%; height:246px;}
.product-title-desc1{ font-size:20px; line-height:32px;}
.product-title-desc2{ font-size:14px; line-height:24px;}
.product-title-more{ width:120px; height:35px; background:#1c91ee; color:#FFF; text-align:center; line-height:35px; margin:40px 0 0; position:relative}
.product-title-more a{ color:#FFF}
.product-title-move{ position:relative; height:15px; width:50%}
.product-title-move .move:before{
	content:'';
  width:24px;
  height:15px;
  display:block;
  position: absolute;
  bottom:0px;
  left:0px;
   background:url(../images/chong2.png) no-repeat center center / 100% auto;
   -webkit-animation: move1 40s infinite linear;
  -ms-animation: move1 40s infinite linear;
  animation: move1 40s infinite linear;  /**infinite:循环  linear：速度相同**/
}
/*.product-title-move .move:after{
	content:'';
  width:24px;
  height:15px;
  display:block;
  position: absolute;
  bottom:0px;
  right:0px;
  background:url(../images/chong2.png) no-repeat center center / 100% auto;
  -webkit-animation: move2 40s infinite linear;
  -ms-animation: move2 40s infinite linear;
  animation: move2 40s infinite linear; 
}*/
 /**infinite:循环  linear：速度相同**/
@keyframes move1 { 
  0% {
    left: 0;
  }
  50% {
    left: 25%;
  }
  100% {
    left: 45%;
  }

}
@keyframes move2 { 
  0% {
    right: 0;
  }
  50% {
    right: 25%;
  }
  100% {
    right: 45%;
  }

}
.kuang{ width:400px; height:125px; border:1px solid #000; position:absolute; top:10px; left:40%}

.product-content{ background:#f7f7f7;}
.product-content ul{ padding:40px 0}
.product-content li{ width:50%; float:left; display:inline;}
.product-content-fl{ width:280px; background:#FFF; padding:10px;height:452px;}
.product-content-fl a{display:flex; justify-content: center;align-items: center;background:url(../images/prodetailbg.jpg) no-repeat center / 100% 100%; height:100%; overflow:hidden }
.product-content-fl img{ max-width:95%; max-height:100%;transition: all .5s ease;}
.product-content-fl img:hover{transform: scale(1.1);}
.product-content-fr{ width:50%; background:#15a0ff; height:472px;}
.product-content-fr-1{ width:75%; margin:35.6347% auto; color:#FFF}
.product-content-fr-1 h2{ font-size:18px; line-height:50px;}
.product-content-fr-1 i{ width:60px; height:4px; background:#FFF; display:block}
.product-content-fr-desc{ line-height:24px; padding:10px 0}
.product-content-fr-more{width:100px; height:30px; background:#1c91ee; color:#FFF; text-align:center; line-height:30px; margin:40px 0 0; border:1px solid #FFF; display:block}
.product-content-fr-more:hover{ background:#1c91ee}
/**产品中心-end**/
/**关于我们**/
.about-cont { background:#f8f9fb url(../images/aboutbg.jpg) no-repeat left top / 50% 100%; height:499px;}
.el-col-10{width:16.66666667%;float: left;}
.el-col-10 .Mo_text{margin:6.26653% 36.6592% 0 38.2258%; font-size:18px; color:#FFF; text-align:center}
.el-col-10 .Mo_line{margin:2.81994% 43% 0}
.el-col-10 .Mo_line hr{ border:1px solid #066acb}
.el-col-30{ width:50%}
.Mo_about{ width:50%; margin:14.4125% 0 0 15.248%}
.Mo_about_title{ line-height:50px; font-size:18px;}
.Mo_about_desc{ line-height:24px; color:rgb(136, 136, 136); height:150px; overflow:hidden}
.Mo_about_more{ width:140px; height:40px; text-align:center; line-height:40px; display:block; background:#f8f9fb; border:1px solid #999; margin-top:7.3107% }
.Mo_about_more:hover{ background:#1c91ee; color:#FFF;}
.el-col-10 .Mo_img { margin:60.1322%  36.6592% 0 38.2258%;transition: all .5s ease;border-radius:50%; width:80px; height:80px;}
.el-col-10 .Mo_img:hover{background:#F00; transform:rotate(180deg);-webkit-transform:rotateY(180deg);
-moz-transform:rotateY(180deg);}


/**关于我们-end**/
/**生产车间**/
.picScroll-left1 {position: relative;margin-top: 20px;}
.picScroll-left1 .hd {}
.picScroll-left1 .hd .prev,.picScroll-left1 .hd .next {display: block;width: 24px;height: 41px;cursor: pointer;position: absolute;top: 40%;}
.picScroll-left1 .hd .prev {background: url(../images/lt1.png) 0 0 no-repeat;left: -75px;}
.picScroll-left1 .hd .next {background: url(../images/rt1.png) 0 0 no-repeat;right: -75px;}
.picScroll-left1 .hd ul {overflow: hidden;zoom: 1;text-align: center;margin-top: 30px;}
.picScroll-left1 .hd ul li {
    display: inline-block;
    width: 6px;
    height: 6px;
    border: 2px solid #fff;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 6px;
    text-indent: -999px;
    cursor: pointer;
}
.picScroll-left1 .hd ul li.on {background: #fff;}
.picScroll-left1 .bd {margin-left: -20px;}
.picScroll-left1 .bd ul {overflow: hidden;zoom: 1;}
.picScroll-left1 .bd ul li {
    width: 290px;
    margin: 0 15px;
    float: left;
    _display: inline;
    overflow: hidden;
    position: relative; padding-bottom:40px; box-shadow:0 0 10px #dedede
}
.picScroll-left1 .bd ul li .img{ width:100%; height:155px;display:flex; justify-content: center;align-items: center; }
.picScroll-left1 .bd ul li .img img {transition: all .5s ease;max-width:100%; height:auto; max-height:100%;display: block;}
.picScroll-left1 .bd ul li .img:hover img{ transform: scale(1.1); }
.picScroll-left1 .bd ul li h3 a {
    background: #1c91ee;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    display: block;
    font-weight: normal;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%; text-align:center;color:#FFF;
}

/**生产车间-end**/
/**横条广告**/
.Mo-ads img{ width:100%}
.Mo-ads{ background:url(../images/ads.jpg) no-repeat center top / cover; height:220px; /*animation:bgMove 5s infinite*/}
.Mo-ads .w1200{ position:relative}
.Mo-ads p{ width:352px; height:55px; background:#FFF; position:absolute; top:90px; right:20px; border-radius:5px; color:#1c91ee; text-align:center; font-size:25px; line-height:55px; animation:fontMove 10s infinite}
.Mo-ads p span{ font-size:30px; font-family:Impact; line-height:55px;}
@keyframes fontMove{
	0%{
		background:#FFF; color:#1c91ee;
	}	
	25%{
		background:#ff1e00; color:#fff;
	}
	50%{
		background:#07dfff; color:#fff;
	}
	75%{
		background:#ffc600; color:#fff;
	}
}
@keyframes bgMove{
	0%{
		background:url(../images/ads.jpg) no-repeat center top / cover; 
	}	
	25%{
		background:linear-gradient(to left,rgba(255,0,0,.4),rgba(255,0,0,.4)),url(../images/ads.jpg) no-repeat center top / cover; 
	}
	50%{
		background:linear-gradient(to left,rgba(0,0,0,.4),rgba(0,0,0,.4)),url(../images/ads.jpg) no-repeat center top / cover; 
	}
	75%{
		background:linear-gradient(to left,rgba(255,0,0,.4),rgba(0,255,0,.4)),url(../images/ads.jpg) no-repeat center top / cover; 
	}
}
/**横条广告-end**/
/**news**/
.Mo-news{background-color: #fff;
    background-image: url("../images/newsbg.png");
    background-position: left top;
    background-repeat: repeat;
    background-size: 100% auto; padding-bottom:50px;}
/**news-end**/
.Mo-news-left{ width:26.6667%}
.Mo-news-left-title0{align-items: center;justify-content: flex-start;margin: 30% 0 0;}
.Mo-news-left-title0 a{ color:#0094f8;font: bold 48px/49px 微软雅黑 !important;letter-spacing: 1px;}
.Mo-news-left-title1{ margin:1.30484% 0 0}
.Mo-news-left-title1 a{font: 30px/32px 微软雅黑 !important;color: rgb(34, 34, 34) !important;}
.Mo-news-left-title2{ margin:9.39487% 0 0 0;}
.Mo-news-left-title2 a{ display:block; width:2px; height:88px; background:#0094f8}
.Mo-news-left-text{ margin:2.34872% 0 0;color: rgb(34, 34, 34);font-size: 16px; line-height:30px;}
.Mo-news-left-more{ padding:32.3601% 58.7179% 0 0; height:40px;}
.Mo-news-left-more a{ width:100%; height:100%; background:#1c91ee;border-radius: 50px;font: 14px/1.75 微软雅黑 !important; display:flex; align-items:center; justify-content:center;color:#FFF;}
.Mo-news-right{ width:73.3333%}
.Mo-news-right-lists{ margin:10% 0 0}
.Mo-news-right-lists ul{}
.Mo-news-right-lists li{border-bottom:1px solid #ededed; padding:27px 38px 27px 24px !important}
.Mo-news-right-lists li:hover {transition: all 0s ease 0s;box-shadow: 0 0 25px rgba(0, 0, 0, 0.12);}
.Mo-news-right-lists li a{ display:block}
.Mo-news-right .itemTit{}
.Mo-news-right .itemTit h3{color: #333;font: 18px/24px 微软雅黑 !important; height:24px;width:calc(100% - 120px)}
.Mo-news-right .itemTit span{color: #333;font: 18px/24px 微软雅黑 !important; width:120px; text-align:right }
.Mo-news-right .dec{ font:14px/24px "微软雅黑" !important; color:#333; margin:10px 0 20px; height:48px; overflow:hidden}
.Mo-news-right .itemFooter{ display:flex; line-height:24px;color:#333;}
.Mo-news-right .itemFooter .ico-look{ width:22px; height:24px; background:url(../images/eye.jpg) no-repeat left 5px;}
/**guestbook**/
.Mo-guestbook{height:512px;background-image:url(../images/guestbookbg.jpg);background-repeat:no-repeat;background-position: left top; background-size:100% auto}
.Mo-guestbook-r{width: 510px;margin-top:40px; background:url(../images/guestbookgb1.png) no-repeat center top / 100% 100%; padding:15px 0;margin-bottom:40px}
.Mo-guestbook-r-t1{font:400 18px/40px "微软雅黑";color:#333;text-align: center;padding-top: 30px; background:url(../images/letter.png) no-repeat center top;}
.Mo-guestbook-r-t2{font:400 14px/30px "微软雅黑";color:#333;text-align: center;}
.mess{width:90%;margin: 15px auto 0;line-height: 46px; padding-bottom:15px;}
.row1{width: calc(100% - 15px);height: 46px;background: #ececec;margin-bottom: 9px;padding-left: 15px;color:#333;
	font-size: 16px;}
.row1 input{width:100%;height: 46px;background: #ececec;}
.row2{width:calc(100% - 15px);height: 80px;background: #ececec;margin-bottom: 9px;padding-left: 15px;color:#333;
	font-size: 16px;}
.row2 textarea{width:100%;height: 80px;background: #ececec; line-height:46px;}
.mes #checkcode {width: 74px;height: 24px;background: #fff;}
.mess .submit {
  width: 100%;
  height: 46px;
  background: #dbaf31;
  color: #fff;
  font-size: 18px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
/**guestbook-end**/
/**friendlink**/
.link-index span {
    background: rgba(0, 0, 0, 0) url("../images/link.png") no-repeat scroll left center;
    display: inline-block;
    float: left;
    height: 37px;
    margin-right: 20px;
    width: 135px; border-right:1px solid #c8d0d7;
}
.link-index a {
    color: #444444;
    font-size: 14px;
    line-height: 37px;
    padding: 0 10px;
}
/**friendlink-end**/